@charset "utf-8";
/* CSS Document */
@media (min-width: 992px) and (max-width: 1199px) {
.box {width: 302px;}
.news-feed ul li a {padding: 4px 10px;}
.latest-news-con ul li a{ padding:6px 15px ;}
.box-six{ min-height:200px;}
.box-row {float: left;width: 638px;}
.box-con { min-height: 205px;}
.box { min-height: 217px;}
.box-five, .box-four { height: 197px;min-height: auto;}
.box-foura { height: 197px;min-height: auto;}
.cotent-logos ul li {margin: 5px 15px;}
.players{ float:left; width:33.333%; overflow:hidden; padding:10px 5px; text-align:center;}
.box-row-full .box-three {height: 251px; min-height: 251px;}
.box-row-full .box-three .socil-widget{height: 250px; min-height: 250px;}
}
@media (min-width: 768px) and (max-width: 991px) {
.logo img { width:100%;}
.top-social ul {margin: 15px 0 0;}
.navbar-default .navbar-nav > li > a {padding: 0 13px;}
.box {width: 351px;margin: 15px 2px 0 15px;}
.post-content {min-height: 246px;}
.news-feed ul li a {padding: 9px 10px;}
.box-three {height: auto;width: 96% !important;}
.sldier-area{ margin-bottom:15px;}
.newscon {padding-left: 15px;}
.box-row {float: left;width: 100%;} 
.box-five, .box-four { height: 330px;min-height: auto;}
.box-foura { height: 230px;min-height: auto;}
.cotent-logos ul li {margin: 5px 25px;}
.box-row-full .box-three {
    height: 230px;
    min-height: 230px;
    width: 351px !important;
}
.players{ float:left; width:50%; overflow:hidden; padding:10px 5px; text-align:center;}
.player-details{ width:100%; clear:both; overflow:hidden;}
.playerimg{ width:100%; float:left; margin:0;}
.playerimg img{ width:100%;}
.player-text{ padding:22px 0 0; width:100%; float:right;}
.player-text p{ font-size:12px;}
.playerimg h3{ font-size:14px; color:#000f43; margin:0; padding:10px 0;}
.pb-menu{ margin:0; padding:0;}
.pb-menu-item { 
    min-width: inherit;
   
    padding: 0 15px;
}
 
.slider-container {
    width: 100%;
    height: 385px;
}

.slider-content > img, .slider-container .pbImage {
    height: 385px;
    width: 100%;
    display: block;
}
.slider-content a.link{ display:block; width:100%;}


.slider-content > img, .slider-container .pbImage {
    height: 385px;
    width: 100%;
    display: block;
}
.slider-content a.link{ display:block; width:100%;}
.weeklyteams-lt {
    float: none;
    width: 400px;
    text-align: center;
    margin: 0 auto 15px;;
}
.weeklyteams-rt {
    float: right;
    width: 400px;
    text-align: center;
}
.foll-row {
    float: left;
    margin: 25px 7px;
}
.ic-row {padding: 0 0 10px;float: left;width: 50%;}
.emg-row {padding: 0 0 10px;float: right;width: 50%;}
.ic, .emg {margin: 0 auto;}


.listconarea .playerCon .playerrow .playerimg {width: 50px; margin: 0 15px 0 0;}
}

@media (min-width: 481px) and (max-width: 767px) {
.logo{ text-align:center;}
.top-social ul { float: left;}
.box-con{ width:315px; margin:0 auto;}
.players{ float:left; width:33.333%; overflow:hidden; padding:10px 5px; text-align:center;}


.slider-container {
    width: 100%;
    height: 385px;
}

.slider-content > img, .slider-container .pbImage {
    height: 385px;
    width: 100%;
    display: block;
}
.slider-content a.link{ display:block; width:100%;}
.weeklyteams-lt {
    float: none;
    width: 400px;
    text-align: center;
    margin: 0 auto 15px;
}
.weeklyteams-rt {
    float: none;
    width: 400px;
    text-align: center;
    margin: 0 auto;
}
.foll-row {
    float: left;
    margin: 25px 7px;
}
.ic-row {padding: 0 0 10px;float: left;width: 50%;}
.emg-row {padding: 0 0 10px;float: right;width: 50%;}
.ic, .emg {margin: 0 auto;}

.nfcgamelistcon {
    width: 50%;
    float: left;
}
}


@media (min-width: 290px) and (max-width: 767px) {
.top-social ul {margin: 22px 0 0;}
.navbar-header {display: block;}
.navbar-brand{ display:none;}
.navbar-toggle {margin-top:-56px;background:url(../img/menu-icon.png) no-repeat center center!important; width:45px; height:45px;}
.box {float: left;width: 100%;margin: 0 auto 10px;background:#e1e1e1;}
.box-three {background: #292f33;width: 96%;margin: 0 auto;float: none;}
.box-row {float: left;width: 100%;padding:15px;}
.newscon {padding-left: 15px;padding-top:15px;}
.box-five, .box-six{ display:none;}
.box-four{ padding-bottom:15px;}
.box-foura{ padding-bottom:15px;}
.navbar-nav {margin: 60px 0 0;}
.navbar-default .navbar-nav > li > a{ border:none;}
.navbar-nav .open .dropdown-menu{ margin-top:5px;}
.dropdown-menu > li > a{ color:#fff!important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{ color:#FF0!important}
.slider-col{ padding:0; margin:0;}
.content-area {border-radius: 10px 10px;width: 100%;clear: both;overflow: hidden;background: #000f43;min-height: 550px;padding: 15px;}
.leftside-col, .rightside-col{ padding-top:25px;}
	
.cotent-logos .footerbox { 
    padding: 0 0 15px 0;
     margin: 0 auto 0;
}
	
.box-row-full .box {  margin: 0 auto 15px;}
.box-row-full .box-one{ margin-top:15px;}

.desktop-table{ display:none;}
.mobile-table{ display:block !important;}
.table-style-2 tr.title-table td, td.mobile-title{ font-weight:bold; font-size:14px; text-align:left;}
.mobile-title{ width:40%; background:#333; color:#fff;}
.mobile-table table{ margin-bottom:20px;}
.nav-areaRow {padding-top: 0;border-radius: 0;border-top: none;background: #000f43;min-height: 10px;}
.navbar-default .nav-area {background: #000f43;}
.content-area {border-radius: 0;}

.pb-menu{ padding:0 0 0; margin:0;}
.pb-menu-item { 
    text-align: left;
 
    padding: 0 0;
}
.pb-menu-item a {
    color: #fff !important;
    padding: 0 20px;
}

.pb-menu-item:hover, .pb-menu-sub-item:hover {
    background-color: none!important;
	background:none!important;
}
.pb-menu-item.selected  {
    background-color:none!important;
	background:none!important;
}
.pb-menu-item.selected a, .pb-menu-item:hover a, .pb-menu-sub-item:hover a{background-color: #999999;}

.pb-menu-item:hover > .pb-menu-sub, .pb-menu-item > .pb-menu-sub, .pb-menu-sub-item > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
    background: none !important;
    margin: 0;
    padding: 0;
    text-align: left;
    display: block;
    box-shadow: none;
    border: none;
}
.pb-menu-item .pb-menu-sub li a, .pb-menu-item:hover .pb-menu-sub li a  { padding:0 35px;}
.pb-menu-sub-item .pb-menu-sub li a , .pb-menu-item:hover .pb-menu-sub-item .pb-menu-sub li a { padding:0 50px !important;}


.pb-menu-sub-item a { background:#000f43!important;}
.pb-menu-sub-item:hover a { background:#000a2d!important;}
}

@media (min-width: 290px) and (max-width: 480px) {
.logo{ text-align:center;}
.logo img{ width:280px;}
.top-social ul { float: left;}
.box-con{ width:290px; margin:0 auto;}
.post-content {padding: 15px 0;}
.sldier-area{ margin-bottom:15px;} 
.carousel-caption h2{ font-size:16px;}
.carousel-caption p{ font-size:12px;}
.box-content-area .sldier-area {margin-bottom: 0;}
.box-con {width: 315px;margin: 0 auto;}
.logo img {width: 158px;}
.top-social ul {float: right;margin:-57px 0 0;}
.top-social {width: 100%;}
.logo img {width: 263px;margin: 0 0 0 -12px;}
.logo {float: left;}
header {width: 100%;clear: both;overflow: hidden;padding: 10px 0;position: absolute;z-index: 999999999;top: 8px;}
.navbar-toggle {margin-top: -56px;background: url(../img/menu-icon.png) no-repeat center center !important;width: 45px;height: 45px;z-index: 99999999999999999999;}
.navbar-default {background: none;border: none;margin: 100px 0 0;padding: 0;min-height: 10px;border-top: 3px solid #fff;}
.top-social{ width:100%; clear: both;}
.players{ float:left; width:50%; overflow:hidden; padding:10px 5px; text-align:center;}

.player-details{ width:100%; clear:both; overflow:hidden;}
.player-details .playerimg{ width:100%; float:left; margin:0;}
.player-details .playerimg img{ width:100%; height:auto;}
.player-text{ padding:22px 0 0; width:100%; float:right;}
.player-text p{ font-size:12px;}
.playerimg h3{ font-size:14px; color:#000f43; margin:0; padding:10px 0;}
.slider-content a.link{ display:block; width:100%;}
.slider-content > img, .slider-container .pbImage {
    height: 225px;
    width: 100%;
    display: block;
}
.slider-container {
    width: 100%;
    height: 225px;
}
.sponsors-row a {
    margin: 10px 0 0;
    padding: 0;
    font-size: 12px;
    float: left;
	clear: both;
}

.grade-con { width: 263px;height: 370px;padding:40px 0 !important;background-size: 100%;margin:0 auto;}
.grade-con-2 {background-size: auto auto;width: 100%;height: auto;padding: 10px 10px;background-size: 100%;margin: 0 auto;}
.pnrow-1 {margin-bottom: 44px;}
.pnrow-2 {margin-bottom: 72px;}
.pnrow-3 {margin-bottom: 65px;}
.pnrow-4 {margin-bottom: 55px;}
.ff-row .name {margin: 16px 0 0 105px;}
.name {font-size: 9px;width: 66px;}
.fp-row {margin: 8px 0 0;}
.fp-row .fp-name-lt {margin: 0 0 0 50px;}
.fp-row .fp-name-rt {margin: 0 0 0 45px;}
.hff-chf-row {margin: 36px 0 0;}
.hff-name-lt {margin: 0 0 0 20px;float: left;}
.hff-name-chf {margin: 1px 0 0 20px;float: left;}
.hff-name-rt {margin: 0px 0 0 20px;}
.w-c-row {margin: 43px 0 0;}
.hbf-chb-row {margin: 42px 0 0;}
.bp-row {margin: 34px 0 0;}
.bp-row .fp-name-lt {margin: 0 0 0 50px;float: left;}
.bp-row .fp-name-rt {margin: 0 0 0 45px;float: left;}
.fb-row {margin: 5px 0 0 0;}
.fb-row .name {margin: 4px 0 0 105px;}
.weeklyteams-lt {float: none;width: 280px;text-align: center;margin: 0 auto 15px;}
.weeklyteams-rt {float: none;width: 128px;text-align: center;margin: 0 auto;}
.ic-row {padding: 0 0 10px;float: left;width: 100%;}
.emg-row {padding: 0 0 10px;float: right;width: 100%;}
.ic, .emg {margin: 0 auto;}
.grade-con-2 {background-size: auto auto;width: 100%;height: auto;padding: 10px 10px;background-size: 100%;margin: 0 auto;}
.pnrow-1 {margin-bottom: 44px;}
.pnrow-2 {margin-bottom: 72px;}
.pnrow-3 {margin-bottom: 65px;}
.pnrow-4 {margin-bottom: 55px;}
.nfcgamelistcon {
    width: 100%;
    float: left;
}

}
@media (min-width: 290px) and (max-width: 360px) {
.box-con {width: 100%;margin: 0 auto;}

.cotent-logos ul li { 
    margin: 5px 0;
    width: 100%;
}
}

@media (min-width: 290px) and (max-width: 767px) {
.desktop-table{ display:none;}
.mobile-table{ display:block !important;}
.table-style-2 tr.title-table td, td.mobile-title{ font-weight:bold; font-size:14px; text-align:left;}
.mobile-title{ width:40%; background:#333; color:#fff;}
.mobile-table table{ margin-bottom:20px;}
.clubl .desktop-table{ display:block !important;}
.desktoplogo{ display:none;}
.mobilelogo{ display:block !important;}
.navbar-default .navbar-nav > li > a{ color:#fff;} 


.logo{ text-align:center;}
.logo img{ width:280px;}
.top-social ul { float: left;}
.box-con{ width:290px; margin:0 auto;}
.post-content {padding: 15px; width:100% !important;}
.sldier-area{ margin-bottom:15px;} 
.carousel-caption h2{ font-size:16px;}
.carousel-caption p{ font-size:12px;}
.box-content-area .sldier-area {margin-bottom: 0;}
.box-con {width: 315px;margin: 0 auto;}
.logo img {width: 158px;}
.top-social ul {
    float: left;
    margin: 15px 0;
    z-index: 999;
}
.top-social {width: 100%;}
.logo img.mobilelogo{width: 200px;margin:0 auto; display:none!important;}

.logo img.desktoplogo  {width: 230px;margin:20px auto 0; display:block;}
.logo {
    float: left;
    width: 100%;
    text-align: center;
}
header {width: 100%;clear: both;overflow: hidden;padding: 0 0;position:relative;z-index: 999999999;top: 0px; background:#000f43;}
.navbar-toggle { background: url(../img/menu-icon.png) no-repeat center center !important;width: 45px;height: 45px;z-index: 99999999999999999999;}
.navbar-default {background: none;border: none;margin: 0 0 0;padding: 0;min-height: 10px;border-top:none;}
.top-social{ width:100%; clear: both;}
.newscon {padding: 0;margin: 0 auto 15px;}
.box-row {float: left;width: 100%;padding: 15px 0;}
.box-three {width: 100%;}
.box-slider {width: 100%;margin: 0 auto;}
.leftside-col, .rightside-col {padding: 0 0;}
.box-con {width: 100%; margin: 0 auto;}
.content-area {  
    padding: 0px 15px 15px 15px;
}


}


@media (min-width: 290px) and (max-width: 600px) {
.flagcol {width: 100%;}
.flagcol h5 {display: block;width: 100%;font-size: 16px;margin: 0 0 10px 0;padding: 0;color: #4b4b4b;font-style: normal;text-align: center !important;}
.flag {width: 114px;height: 72px;text-align: center; padding: 7px 0 0;float: none !important;margin: 0 auto;clear: both;}	
.flag-count { width: 214px;height: 54px;text-align: center;font-size: 18px;color: #464646;font-weight: bold;padding: 8px 0 0;margin: 5px auto 13px;float: none !important;}
.rnd-row-two .flagcol h5 {width: 100%;text-align: center;padding: 0;margin: 0 0 10px;}
.flag-row { 
    padding: 0 15px;
}
.title-con h2 {
    font-size: 18px;
}

.captainscol {
    float: left;
    width: 100%;
}
.listconarea .playerCon {
    float: left;
    width: 100%;
}
}

@media (min-width: 290px) and (max-width: 360px) {
.box-con {width: 100%;margin: 0 auto;}
.flag-row { 
    padding: 0 15px;
}
}

@media (min-width: 290px) and (max-width: 480px) {
.flagcol {width: 130px;}
.flag-count {width: 130px;height: 40px;text-align: center;font-size: 12px;color: #464646;font-weight: bold;padding: 8px 0 0;margin: 5px auto 13px;float: none !important;background-size: 100%;}
.flag {width: 90px;height: 58px;text-align: center;padding: 7px 5px 0;float: none !important;margin: 0 auto;clear: both;background-size: 90px;}
.flag img{ width:100%;}

}

@media (min-width:481px) and (max-width: 991px) {
.flagcol {width: 200px;}
.flag-count {width: 200px;height: 40px;text-align: center;font-size: 12px;color: #464646;font-weight: bold;padding: 8px 0 0;margin: 5px auto 13px;float: none !important;background-size: 100%;}
.flag {width: 90px;height: 58px;text-align: center;padding: 7px 5px 0;float: none !important;margin: 0 auto;clear: both;background-size: 90px;}
.flag img{ width:100%;}
.flagcol h5 {float: right;text-align: center;padding: 0;width: 100%;}
.flag-row { 
    padding: 0 15px;
}

}